<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:icon="@drawable/ic_action_about" android:id="@+id/information_setting" android:title="@string/title_support" android:alphabeticShortcut="f" android:numericShortcut="0" app:showAsAction="ifRoom"/>
</menu>
